@import "../../../../styles/variables.scss";

.login__btn:hover {
  box-shadow: 1px 2px 5px #fff;
  transition: 0.3s;
}

.login__btn {
  padding: 8px 10px;
  min-width: 200px;
  border: none;
  border-radius: 50px;
  background-color: color(secondary);
  margin: $margin;
  color: color(primary);
  text-transform: uppercase;
  cursor: pointer;
  font-size: size(16);
  font-weight: 600;
}
